@echo off

set MAINDIR=%CD%
set COMPDIR="C:\MinGW\mingw64\bin"

cd /d %COMPDIR%

g++.exe -static-libgcc -static-libstdc++ "%MAINDIR%\Film Ripper.c" -o "%MAINDIR%\Film Ripper.exe"
g++.exe -static-libgcc -static-libstdc++ "%MAINDIR%\Scale BMP.c" -o "%MAINDIR%\Scale BMP.exe"

pause
